company:
  name: Prusa Research
  slug: prusa3d

machine:
  name: Original Prusa i3 MK2
  slug: i3_mk2
  model: i3
  version: 2
  gcode-flavour: marlin-1.1.x

macros:
  print.start: |
    G90
    M75

  print.pause: |
    M76

  print.resume: |
    M75

  print.finish: |
    M77

  print.abort: |
    M117 Aborting...
    M400
    G91
    G0Z+10F1500
    M400
    M140 S0
    M104 S0
    M107
    M117 Aborted
    M77

#  print.finish: ""